
/* *************************** GENERAL *************************** */
/*  Reset.Css */
body {font-family: 'IntroCondensed-Regular'; font-weight:400; font-size:15px; color:rgb(0, 0, 0); height:100%; background:#383838; line-height:1.2; margin:0px 25px; padding:0px; position:relative; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale;}
ul, li, ol, table, tr, td, h1, h2, h3, h4, h5, h6, p, form, input, select, textarea, button, img {font-size:100%; color:rgb(0, 0, 0); vertical-align: baseline; padding: 0; margin: 0; border: 0; list-style: none}

/* reset */
a {-webkit-transition: all 0.3 ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
a:hover {text-decoration:none;}
strong{font-family:"IntroCondensed-Bold";}
.padding0{padding: 0;}
img{margin: 0 auto;}
/* reset */


.scroll{
    height: 280px;
    width: 100%;
    overflow-y: auto;
}
.scrol{
    height: 50px;
    width: 100%;
    overflow-y: auto;
}
.scrol a{font-size:11px;}


/* *************************** MENÜ *************************** */ 
nav.navbar.bootsnav.navbar-fixed {padding: 7.5px 0; width: 96.72%;border-bottom: solid 1px rgb(229, 229, 229);background-color: #383838;}
nav.navbar.bootsnav.navbar-fixed .attr-nav > ul > li > a {color:rgb(255, 255, 255);    line-height: 75px;padding: 0 15px;}
nav.navbar.bootsnav.navbar-fixed .attr-nav ul li.lang {padding: 21px 0 0 15px;}
nav.navbar.bootsnav.navbar-fixed .attr-nav ul li.lang .nice-select {border-radius: 0;border: solid 1px #000000;box-sizing: border-box;clear: both;cursor: pointer;display: block;float: left;font-family: "IntroCondensed-Regular";font-size: 14px;height: 33px;line-height: 33px;padding-left: 10px;}
.navbar-brand>img {
    display: block;
    filter: brightness(100);
}
nav.navbar.bootsnav.navbar-fixed .attr-nav ul li.lang .nice-select .list {border-radius: 0; z-index: 5}
nav.navbar.bootsnav.navbar-fixed .attr-nav ul li.lang .nice-select:after {border-bottom: 3px solid #000;border-right: 3px solid #000;height: 8px;margin-top: -4px;width: 8px;}
nav.navbar.bootsnav.navbar-fixed .attr-nav ul li.lang .nice-select .option { padding-right: 20px;}
nav.navbar.bootsnav.navbar-fixed .attr-nav ul li.lang .nice-select .option:hover, 
nav.navbar.bootsnav.navbar-fixed .attr-nav ul li.lang .nice-select .option.focus, 
nav.navbar.bootsnav.navbar-fixed .attr-nav ul li.lang .nice-select .option.selected.focus {background-color: rgb(229, 229, 229);}
nav.navbar.bootsnav.navbar-fixed .attr-nav ul li.dropdown{position: absolute; right: -4px;top: 83px;background-color: #fff;padding: 10px;}
nav.navbar.bootsnav.navbar-fixed .attr-nav ul li.dropdown a.dropdown-toggle{line-height:inherit;text-align: center;}
nav.navbar.bootsnav.navbar-fixed .attr-nav ul li.dropdown a.dropdown-toggle i{font-size: 25px}
nav.navbar.bootsnav.navbar-fixed .attr-nav > ul > li > a span.badge {position: relative;top: inherit;margin-top: inherit;right: inherit;font-size: 15px;padding: 0; width: inherit;height: inherit;display: inherit;min-width: inherit;font-size: 12px;color: #000;background-color: #fff;border-radius: 0;}
nav.navbar.bootsnav.navbar-fixed  ul.nav > li > a { color: #fff;font-family: 'IntroCondensed-Regular';    padding:28px 30px;}
nav.navbar.bootsnav.navbar-fixed  ul.nav > li.dropdown > a.dropdown-toggle:after{content: "";}
nav.navbar.bootsnav.navbar-fixed .navbar-brand { height: 75px;padding: 2px 15px;}

nav.navbar.bootsnav.navbar-fixed .attr-nav li.dropdown ul.dropdown-menu {    z-index: 1;background: rgb(229, 229, 229);border: none;border-top: none;margin-left: 80px;left: -80px;width: 80px !important;min-width: 80px; display: block !important;}
nav.navbar.bootsnav.navbar-fixed ul.cart-list > li {position: relative;border-bottom: solid 1px rgb(229, 229, 229);padding: 15px 0 !important;    text-align: center; transition: all 0.3s ease-in-out;}
nav.navbar.bootsnav.navbar-fixed ul.cart-list > li:hover {background-color:  rgb(241, 241, 241);}
nav.navbar.bootsnav.navbar-fixed ul.cart-list > li > a.photo {display: contents;}
nav.navbar.bootsnav.navbar-fixed ul.cart-list > li img {width: auto;height: auto;border: none;}
nav.navbar.bootsnav.navbar-fixed ul.cart-list > li > h6 a{margin: 0;font-size: 13px;font-family: "IntroCondensed-Regular";color: rgb(89, 89, 89);line-height: 1.2;}

nav.navbar.bootsnav.navbar-fixed li.dropdown ul.dropdown-menu {background:  rgba(37, 37, 37,0.949);border: none;border-top: none;}
nav.navbar.bootsnav.navbar-fixed ul.dropdown-menu.megamenu-content > li { padding:0;}
nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .content ul.menu-col li a {text-align: left;padding: 15px 15px;display: inline-flex;width:300px;margin-bottom: 0;border-bottom: none;font-size: 26.565px;font-family: "IntroCondensed-Bold";color: rgb(255, 255, 255);line-height: 1.4;}
nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .content ul.menu-col li a img{margin-right: 30px;}
nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .col-menu {padding: 30px 30px;border:none;text-align: center;transition: all 0.3s ease-in-out;}
nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .col-menu:hover { background:  rgba(64, 64, 64,0.949);}
nav.navbar.bootsnav.navbar-fixed li.dropdown ul.dropdown-menu:after {content: '';position: absolute;top: 0;left: 42%;margin-left: -17px;border-style: solid;border-top-width: 17px;border-right-width: 17px;border-left-width: 17px;border-top-color: rgb(255, 255, 255);border-right-color: transparent;border-bottom-color: transparent;border-left-color: transparent;}

/* *************************** HOME *************************** */
.banner-home{position:relative; padding-top:91px;}

.banner-home #slider .owl-carousel .owl-nav .owl-prev {background-color:transparent;position: absolute;left: 80px;bottom: 30px;}
.banner-home #slider .owl-carousel .owl-nav .owl-next {background-color: transparent;position: absolute;left: 140px;bottom: 30px;}
.banner-home #slider .owl-carousel .owl-nav i {font-size: 25px;}

.home .logos{padding:15px 0;}
.home .logos li{width:24%;text-align: center;}
.home .logos li p{font-size: 15px;color: rgb(203, 203, 203);line-height:2;border-top: 2px solid rgb(249, 249, 249); margin:10px 0;}
.home .logos li:hover p{color:rgb(122, 181, 44);}
.home .logos li.tribun:hover p{color:rgb(227, 7, 19);}

.gray{background-color: rgb(249, 249, 249);padding: 30px 0;}

.home .post{margin:30px 0;}
.home .post .img{margin: 30px 0 ;}
.home .post .img.right{margin-left: 170px;}
.home .post h1,
.home .post .hedf ,
.home .post h2{font-size: 42px;}
.home .post p{color: rgb(141, 141, 141);margin:30px 0;}

.buttons{border-width: 1px;border-color: rgb(134, 134, 134);border-style: solid;background-color: transparent;width: max-content;padding: 15px 30px;transition: all .44s ease-in;border-radius: 33px;}
.buttons:hover{background-color: rgb(41, 35, 33);}
.buttons a li{font-size: 17px;font-family: "FuturaPT-Medium";color: rgb(134, 134, 134);line-height: 1.2;transition: all .44s ease-in;}
.buttons:hover a li{color: rgb(255, 255, 255);}
.buttons a li i{opacity: 0;transition: all .44s ease-in;}
.buttons:hover a li i{opacity: 1; transform: translateX(10px);}

.home .post.text-right .buttons {position: absolute;right: 0;}

.home #slider .owl-carousel .owl-nav .owl-prev {background-color:rgb(54, 54, 54);position: absolute;right: 82px;bottom: 0px;width: 82px;height:62px;margin: 0;border-radius: 0;color: rgb(255, 255, 255);}
.home #slider .owl-carousel .owl-nav .owl-next {color: rgb(255, 255, 255);background-color: rgb(54, 54, 54);position: absolute;right: 0px;bottom: 0;width: 82px;height: 62px;margin: 0;border-radius: 0;}
.home #slider .owl-carousel .owl-nav i {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);font-size: 25px;}
.home #slider .owl-theme .owl-nav [class*=owl-]{transition: all .44s ease-in;}
.home #slider .owl-theme .owl-nav [class*=owl-]:hover{box-shadow: 0px 7px 21px 0px rgba(0, 1, 0, 0.36);}




.home .back{height:453px;background-size: cover;background-repeat: no-repeat; padding:30px 30px; margin-top: 50px; position: relative;}

.buton{background-color: #c00632; box-shadow: 0px 7px 21px 0px rgba(0, 1, 0, 0.47); height: 55px; padding: 15px 50px; width: max-content;  margin: 0 auto; border-radius:0px;}
.buton a{font-size:16px; color: rgb(255, 255, 255); line-height: 1.2; text-decoration: none;}
.home .top .buton{margin:10px 0px; height: 40px; padding: 10px 38px;}
.home .top {
    min-height: 295px !important;
    margin-top: 0px !important;
    padding:60px 30px !important;
}
.home .top .yt_btn{position: absolute; top:50%; left: 50%; margin-left: -50px;}

.home .back.ax{margin:0; padding: 0;}
.home a:hover{text-decoration: none !important;}








.home .news{padding:30px 0;}
.home .news h2,
.home .news .h2title{font-size: 35px;margin-bottom: 30px;}
.home .news .title{margin: 15px 0; position: relative; padding:0 15px;}
.home .news .title:before {content: '';position: absolute;top: 0;left:0;background-color:rgb(203, 203, 203);width: 3px; height: 0px;transition: all .44s ease-in;}
.home .news .block:hover .title:before{height: 48px;}
.home .news .title .date{font-size: 15px;color: rgb(0, 0, 0);}
.home .news .title .header{font-size: 20px;color: rgb(141, 141, 141); margin:10px 0;     height: 50px;}
.home .news .big .title .header{  height: inherit;}

.home .number{background-color: rgb(23 158 73); min-height: 540px; padding: 30px 0;border-radius:30px;}
.home .number h2,
.home .number .slo{font-size: 35px;color: rgb(255, 255, 255); line-height: 2;}
.home .number .pozitif{margin:50px auto;}
.home .number .pozitif li {width:33%;vertical-align: top;color: rgb(255, 255, 255); font-size:18px;}
.home .number .pozitif li .circle{border-width: 2px;border-color: rgb(203, 203, 203);border-style: solid;border-radius: 50%;width: 126px;height: 126px; font-size: 50px;margin: 0 auto 15px;padding: 35px 0px;}
.home .number .pozitif li .width{width: 180px; text-align: center;}

.home .double{position:relative; top:-150px;}
.home .double .media{background-color: rgb(123, 123, 123);}
.home .double .media-body{padding: 100px 50px;}
.home .double .media-body h4{font-size: 27px;color: rgb(255, 255, 255);line-height: 3;}
.home .double .media-body .form-control {height: 50px;padding: 15px 30px;font-size: 15px;color: #fff;background-color: transparent;border: 1px solid #fff;border-radius: 0px;}
.home .double .media-body .btn-default {color: rgb(123, 123, 123);background-color: #fff;border-color: #fff;padding: 6.2px 23px;border-radius: 0px;font-size: 25px;}

footer,
footer a{font-size: 17px;color: rgb(37, 37, 37);}
footer li{margin:10px 0; vertical-align: middle;}
footer .gray{padding: 50px 0;}
footer .catalog{text-align: center;}
footer .catalog li{text-align:left;}
footer .catalog li strong{font-size: 35px;line-height: 1;}
footer .catalog li a{margin-top: 20px;line-height: 3;}
footer .follow {margin-top:50px;}
footer .follow div{font-size:35px;color: rgb(0, 0, 0);border-width: 1px;border-color: rgb(134, 134, 134);border-style: solid;height: 64px;padding: 15px 25px;  text-align: right;}
footer .follow div:after{content: '';position: absolute;top: -35px;left:35px;background-image: url(../images/location.png);width: 49px; height: 68px;transition: all .44s ease-in;}
footer .follow ul{text-align: right; margin: 30px 0;}
footer .follow ul li{border-width: 1px;border-color: rgb(37, 37, 37);border-style: solid;border-radius: 17px;width: 45px;height: 44px;text-align: center;padding: 12px 0; margin:0 5px;}
footer .copy{font-size: 15px; margin:30px 0;}
footer .copy img{float:right;}

/* *************************** SUB-PAGES *************************** */
.banner-home .sub-page{background-color: rgb(249, 249, 249); padding: 50px 0;text-align: center; margin-bottom:15px;}
.banner-home .sub-page h1{font-size: 45px;color: rgb(23 158 73);}
.banner-home .sub-page .breadcrumb {background-color: transparent;border-radius: 0; margin-bottom: 0;}
.banner-home .sub-page .breadcrumb li,
.banner-home .sub-page .breadcrumb li a{font-weight: 600; font-size: 20px;color: rgb(0, 0, 0);}
.banner-home .sub-page .breadcrumb>li+li:before {color: #000;content: "|\00a0";}

.home.sub-page .post{margin:30px 0;}
.home.sub-page .post p {font-size: 20px; text-align: justify;}
.home.sub-page .post .shadow img{  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.3);}
.home.sub-page .post.text-right .shadow img{position: absolute;}
.home.sub-page .post.text-center{margin-top:100px;}
.home.sub-page .post.text-center p{text-align: center;} 

.home.sub-page .logos{padding-bottom: 150px;}

.home.sub-page .news .big{margin: 30px 0;}
.home.sub-page .news .big .title .header {margin: 30px 0;font-size: 40px;} 
.home.sub-page .news .big .title .desc {font-size: 18px;color: rgb(141, 141, 141);line-height: 1.2;}

.home.categori .double {top: inherit;}
.home.categori .double .media {padding: 0 10%;}

.home .motto ul{text-align: center; padding: 15px 0 30px;}
.home .motto ul li{vertical-align: middle;font-size: 20px;color: rgb(141, 141, 141);}

.home .AllCat{margin-bottom: 50px;}

div.effect-milo {position: relative; height: 482px;   overflow: hidden;background: #fff;margin: 15px 0;  }
div.effect-milo img {max-width:100%;xwidth: -webkit-calc(100% + 60px);xwidth: calc(100% + 60px);opacity: 1;-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;x-webkit-transform: translate3d(-30px,0,0) scale(1.12);xtransform: translate3d(-30px,0,0) scale(1.12);-webkit-backface-visibility: hidden;backface-visibility: hidden;max-height: 366px;}
div.effect-milo:hover img {opacity: 0.9;-webkit-transform: translate3d(0,0,0) scale(1);transform: translate3d(0,0,0) scale(1);}
div.effect-milo h2,
div.effect-milo h2 a,
div.effect-milo h3,
div.effect-milo h3 a{color: rgb(0, 0, 0);font-size: 17px;xmargin-top: 17px;padding: 15px;height: 70px;transition: all .44s ease-in;font-family: "IntroCondensed-Black";}
div.effect-milo .buton{background-color: rgb(240, 240, 240);width: 100%;height: 65px;padding:21px;transition: all .44s ease-in;position: relative;}
div.effect-milo a{font-size: 17px;font-family: "FuturaPT-Medium";color: rgb(134, 134, 134);}
div.effect-milo .buton:after{content: '';position: absolute;right:35px;background-image: url(../images/right.png);width: 62px; height: 29px;transition: all .44s ease-in;}
div.effect-milo:hover .buton{background-color: rgb(0, 0, 0);}
xdiv.effect-milo:hover a{color: rgb(255,255,255);}
div.effect-milo:hover .buton:after{background-image: url(../images/right2.png); transform: translateX(10px);}

.detail {margin-bottom: 15px;}
.detail .pro-title{font-size: 45px;}
.detail .pro-code{font-size: 25px;}

.detail .measure{margin: 5% 0;}
.detail .table {width: max-content;}
.detail .table>tbody>tr>td, 
.detail .table>tbody>tr>th{border-top:none;}
.detail .measure .table>thead>tr>th {vertical-align: middle;border-bottom:none;background-color: #fff;}
.detail .measure .table-striped>tbody>tr:nth-of-type(odd) {background-color: rgb(240, 240, 240);text-align: center;}

.detail .logistic p{font-size: 22px;}
.detail .logistic .table>thead>tr>th {vertical-align: middle;border-bottom: none;text-align: left;padding-right: 50px;    padding-bottom: 0;}
.detail .logistic .table>thead>tr>th img{margin: 0;}

.detail .logistic .table-striped>thead>tr>th:nth-of-type(odd),
.detail .logistic .table-striped>tbody>tr>td:nth-of-type(odd) {background-color: rgb(255, 255, 255);}
.detail .logistic .table-striped>thead>tr>th:nth-of-type(even),
.detail .logistic .table-striped>tbody>tr>td:nth-of-type(even) {background-color: rgb(240, 240, 240);}
.detail .logistic .table-striped>tbody>tr>td{font-size: 22px;padding: 0 10px;}

.detail .ss{position: absolute;top: 10px;right: 45px;text-align: center;}
.detail .ss a{font-size:15px;font-family: "IntroCondensed-Regular";color: rgb(0, 0, 0);line-height: 1.2;text-align: center;}
.detail .ss a i{font-size:35px;}

.detail div.effect-milo {background: transparent;}
.detail .color{position: absolute;top: 15px;left: 15px;border-left:2px solid #fff;padding: 3px 10px;font-size: 18px;}
.detail .butonr{position: absolute;bottom: 15px;right: 15px;font-size: 22px;color: #fff;opacity: 0;transition: all .44s ease-in;}
.detail .figure:hover .butonr{opacity:1; transform: translateX(10px);}
.home.sub-page .detail .motto ul li { width: 100%;}

.black {background-color: rgb(41, 35, 33);box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.09); padding:30px;}
.black li{width: 24%; vertical-align: middle; color:#fff; font-size: 20px;}
.black li a{color:#fff; font-size: 20px;}
.black h3{font-size: 45px; color:#fff; }
.form h3{font-size: 45px; }
.form p{font-size: 20px;color: rgb(141, 141, 141); margin:15px 0;}
.form .form-control {height: 53px;padding:20px 12px;font-size: 15px;line-height: 1.42857143;color: #000;border: 1px solid rgb(235, 235, 235);border-radius: 0px;}
.form textarea.form-control { height: inherit;}
.form .btn-default {color: #fff;background-color: rgb(41, 35, 33);border-color: rgb(41, 35, 33);padding: 20px;margin-bottom: 0;font-size: 20px;border-radius: 0px; height: 61px;width: 263px;margin: 0 auto;display: block; text-align:left; position:relative;}
.form .btn-default:after{content: '';position: absolute;right:35px;background-image: url(../images/right2.png);width: 62px; height: 29px;transition: all .44s ease-in;}
.form .btn-default:hover:after{ transform: translateX(10px);}

.belge{margin: 15px auto;}

@media only screen and (max-width: 992px) {	

	body {margin: 0;}
  	.display{display: none !important;}

  	nav.navbar.bootsnav.navbar-fixed {width: 100%;}
  	nav.navbar.bootsnav .navbar-toggle {
    margin-top: 20px;
    font-size: 25px;
    margin-left: 30px;}
     nav.navbar.bootsnav.navbar-fixed .navbar-brand img{
    width: 75%;
    float: left;
    margin: 11px 0;}

    .banner-home #slider .owl-carousel .owl-theme .owl-nav {
    margin-top: 10px;
    left: -15%;
    bottom: -20px;
    position: absolute;}

    .banner-home #slider .owl-carousel .owl-nav .owl-prev {
    left: 0px;
    bottom: 0;
}
.banner-home #slider .owl-carousel .owl-nav .owl-next {
    left: 30px;
    bottom: 0;
}
.home .post .img {
    margin: 15px 0;
}
.home .post p {
    color: rgb(141, 141, 141);
    margin: 15px 0;
}
	.home .post {margin: 0;}
	.home .post h1 {font-size: 35px;}
	.buttons {margin-bottom: 30px;}
	.home .post .img.right {
    margin-left: 0;
}
.text-right {
    text-align: left;
}
.home .post.text-right .buttons {
    position: inherit;
 }
 .home .back {
    height: auto;
    background-size: contain;
}
.home .top {
    min-height: 218px !important;
}
.home .top .yt_btn {
    position: absolute;
    top: 43%;
    left: 50%;
    margin-left: -50px;
    width: 15%;
}
 div.effect-milo h2,
 .home .news .title .header {
    font-size: 15px;
}
div.effect-milo .buton:after {
    content: none;
}
.home .double .media-body {
    padding: 50px 50px;
}
.banner-home .sub-page h1 {
    font-size: 35px;
}
.banner-home .sub-page {
    padding: 30px 0;
}
.table-responsive {border: none;}
.detail .pro-title{margin: 15px 0;}
.black li {
    width: 100%; margin-bottom: 15px;
}
.black li img{
    width: 50%;
}
.news .block{margin: 15px 0;}

footer .follow ul {
    text-align: center;
    margin: 0;
}
footer .follow {
    margin-top: 0;
}
nav.navbar.bootsnav.navbar-fixed ul.nav > li > a {
    padding: 10px 30px;
}


footer .copy img {
    float: none;
    margin: 0 auto;
}
div.effect-milo img {
    max-width: -webkit-fill-available !important;
    max-height: inherit;
}
div.effect-milo .buton {
    height: 34px;
    padding: 8px 10px;
    box-shadow: none;
    text-align:center;
}
.black h3 ,
.form h3{
    font-size: 30px;
    margin: 15px 0;
}
nav.navbar.bootsnav li.dropdown a.dropdown-toggle:before{content: none !important;}
ul.menu-col li a img{display: none;}
nav.navbar.bootsnav.navbar-fixed ul.nav ul.menu-col li a {
    color: #000000;
    font-family: 'IntroCondensed-Regular';
    padding: 15px 30px;
    line-height: 2;
}
.detail .color {
    font-size: 15px;
}
.banner-home .sub-page .breadcrumb li, .banner-home .sub-page .breadcrumb li a {
    font-size: 15px;
    line-height: 1.5;
}

}



@media (max-width:777px) {
  
  div.effect-milo{
    height: unset;
  }
}




/*--------------whatsapp----------------------*/


#whatsapp  {
	position:fixed;
	bottom:20px;
	right:20px;
	z-index:100000;
}
#whatsapp .buton {
	position:relative;
	display:flex;
	justify-content:center;
	align-items:center;
	width:70px;
	height:70px;
	border-radius:35px;
	background:#25D366;
	font-size:30px;
	color:#fff;
	float:right;
	margin-top:20px;
	padding:0px;
}
#whatsapp .buton:before {
	position:absolute;
	content:"";
	top:7px;
	right:7px;
	width:10px;
	height:10px;
	border-radius:50%;
	background:#ff4242;
	
}
#whatsapp .sohbet {
	display:none;
	width:360px;
	border-radius:10px;
}
#whatsapp .sohbet .ust {
	position:relative;
	padding:20px 20px 30px 90px;
	background:#075E54;
	border-radius:10px 10px 0px 0px;
}
#whatsapp .sohbet .ust .kapat {
	position: absolute;
    top: 8px;
    right: 8px;
    width: 20px;
    height: 20px;
    opacity: 0.4;
    cursor: pointer;
    transition: 0.3s ease all;
    outline: transparent;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
	color:rgba(255,255,255,0.5);
}
#whatsapp .sohbet .ust .kapat:hover {
	color:rgba(255,255,255,1);
}
#whatsapp .sohbet .ust .avatar {
	position:absolute;
	top:20px;
	left:20px;
}
#whatsapp .sohbet .ust .avatar:before {
	position:absolute;
	content:"";
	bottom:5px;
	right:3px;
	width:10px;
	height:10px;
	border-radius:50%;
	background:#25D366;
	
}
#whatsapp .sohbet .ust .avatar img {
	height:55px;
	width:55px;
	border-radius:50%;
	object-fit:cover;
}
#whatsapp .sohbet .ust .isim {
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
	color:#fff;
}
#whatsapp .sohbet .ust .cevap {
    font-size: 13px;
    line-height: 18px;
    margin-top: 4px;
	color:#fff;
}
#whatsapp .sohbet .orta {
	padding:20px;
	background:url('whatsapp-orjinal-arkaplan.png');
	background-size:200% auto;
}
#whatsapp .sohbet .orta .baloncuk {
	position:relative;
	padding:5px 5px 2px 10px;
	background:#fff;
	border-radius:0px 10px 10px 10px;
    font-size: 14px;
    line-height: 19px;
    margin-top: 4px;
    color: #111;
}
#whatsapp .sohbet .orta .baloncuk .isim {
    font-size: 13px;
    font-weight: 700;
    line-height: 18px;
    color: rgba(0,0,0,0.4);
}
#whatsapp .sohbet .orta .baloncuk .saat {
    text-align:right;
    margin-top: 4px;
    font-size: 12px;
    line-height: 16px;
    color: rgba(17,17,17,0.5);
}
#whatsapp .sohbet .orta .baloncuk:after{
  content: '';
  position:absolute;
  left: -10px;
  top:0;
  border-style: solid;
  border-width: 0 10px 10px 0;
  border-color: transparent #fff transparent transparent;  
}
#whatsapp .sohbet .alt {
	padding:20px;
	background:#fff;
	border-radius:0px 0px 10px 10px;
}
#whatsapp .sohbet .alt .btn {
	padding:0px;
	height:35px;
	line-height:30px;
	border-radius:17.5px;
	background:#25D366;
	border:1px solid #25D366;
	width: 100%;
}
  



